html, body, #tabs{
	height: 100%;
}
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
p{
	margin: 0;
}
img{
	border: none;
}
.error{
	color: #b00;
}
.messenger a.delete{
	background: url(../images/delete.png) center center no-repeat transparent;
}
a.online{
	background: url(../images/online.png) center center no-repeat transparent;
}
a.offline{
	background: url(../images/offline.png) center center no-repeat transparent;
}
a.online, a.offline{
	display: inline-block;
	vertical-align: bottom;
	height: 32px;
	width: 32px;
	background-size: contain;
}
.messenger a.online, .messenger a.offline, .messenger a.delete{
	display: block;
	height: 16px;
	width: auto;
	background-size: contain;
}
#tabs{
	margin: 0;
	padding: 0;
	border: 0;
}
#tabs li .ui-icon-close{
	margin: 0.4em 0.2em 0 0;
	cursor: pointer;
	float: none;
	position: absolute;
	top: 0;
	right: 0;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
	margin-right: 20px;
	padding: 0 0 0 1em;
	display: block;
	float: none;
	overflow: hidden;
	line-height: 27px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor{
	cursor: pointer;
}
.ui-tabs .ui-tabs-nav{
	overflow: hidden;
	height: 34px;
	border-radius: 0;
}
.ui-tabs .ui-tabs-nav li{
	position: relative;
}
.ui-tabs .ui-tabs-panel{
	padding: 0;
}
#tabs .messages{
	width: 100%;
	top: 38px;
	overflow-y: auto;
	padding-bottom: 20px;
}
#tabs .messages, #tabs .typing{
	position: fixed;
	bottom: 70px;
}
#tabs .typing{
	display: none;
	background: url(../images/typing.png) 8px 50% no-repeat transparent;
	padding-left: 28px;
	color: gray;
	font-size: 11px;
	line-height: 20px;
}
#tabs .messages.logoMargin{
	margin-top: 60px;
}
#tabs .company-name{
	background-repeat: no-repeat;
	background-size: contain;
	height: 50px;
	margin: 5px;
}
#tabs .messages, #tabs form textarea, form.info input[type=text]{
	border: 1px solid #4297d7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#tabs form{
	position: fixed;
	width: 100%;
	bottom: 0;
}
#tabs form .textarea{
	margin-right: 100px;
}
#tabs form textarea{
	height: 60px;
	width: 100%;
	border-width: 1px;
	padding: 2px;
	resize: none;
}
#tabs form a.info{
	position: fixed;
	bottom: 40px;
	right: 30px;
}
#tabs form a.sound{
	position: fixed;
	bottom: 40px;
	right: 50px;
	width: 16px;
	height: 16px;
	background: url(../images/sound.png) 0 0 no-repeat transparent;
}
#tabs form a.no-sound{
	background: url(../images/no-sound.png) 0 0 no-repeat transparent;
}
#tabs form .input{
	position: fixed;
	width: 100px;
	bottom: 3px;
	right: 0;
	text-align: center;
}
#tabs .messages .date{
	text-align: center;
}
#tabs .messages .date, #tabs .messages .time,
#tabs .messages .company-name, #tabs .messages .user-name{
	color: #4297d7;
	margin-top: 5px;
}
#tabs .messageblock{
	padding: 10px;
}
#tabs .messages .company-name, #tabs .messages .user-name{
	overflow: hidden;
}
#tabs .messages .time, #tabs .messages .company-name{
	float: right;
}
#tabs .messages .company-name, #tabs .messages .user-name{
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	height: 35px;
	line-height: 35px;
	margin: 5px 0 0;
}
#tabs .messages .company-name{
	width: 70px;
}
#tabs .messages .user-name{
	width: 60px;
	margin-left: 10px;
	float: left;
	text-align: right;
}
#tabs .messages .time{
	clear: both;
	text-align: right;
	padding: 10px 10px 10px 0;
	width: 70px;
}
#tabs .user{
	margin: 5px 80px 0 80px;
	background: #eaf5f7;
}
#tabs .company{
	margin: 5px 160px 0 5px;
	background: #77d5f7;
}
#tabs .messageblock{
	border-radius: 5px;
}
#messager{
	position: fixed;
	bottom: 0;
	right: 0;
}
#messager a{
	float: right;
	height: 100px;
	width: 100px;
	display: block;
	margin: 0 5px 5px 10px;
	border: 3px solid silver;
	border-radius: 15px;
	background: url(/logo/nologo.png) center center no-repeat white;
	background-size: contain;
}
#messager a.blink{
	border-color: #e14f1c;
}
.messager-panel{
	position: fixed;
	bottom: 0;
	right: 0;
	background-color: black;
	padding: 3px;
}
.messager-panel img{
	vertical-align: middle;
	padding-right: 10px;
}
.messager-panel span, .messager-panel a{
	color: white !important;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
}
form.info{
	text-align: center;
	font-size: 14px;
}
form.info p.title{
	padding: 0;
	border: 1px solid #4297d7;
	background: #2191c0 url("images/ui-bg_gloss-wave_75_2191c0_500x100.png") 50% 50% repeat-x;
/*	color: #eaf5f7;*/
	font-weight: bold;
}
form.info p.title span{
	background-color: #eaf5f7;
	display: inline-block;
	padding: 4px;
	margin: 4px;
}
form.info p.title img{
	vertical-align: middle;
	height: 30px;
}
form.info input[type=submit],
form.info input[type=text],
form.info input[type=text]{
	line-height: 20px;
	font-size: 14px;
}
form.info input[type=text]{
	width: 50%;
}
form.info input[type=submit]{
	margin-left: 100px;
}
form.info p{
	padding: 10px 0 20px;
}
div.messenger div.pages, div.messenger form.pages{
	text-align: center;
	padding: 20px;
}
div.messenger p, div.messenger input, div.messenger div.pages a{
	padding: 0 8px;
}
div.messenger div.pages a{
	padding: 0 8px;
}
div.messenger div.pages a.selected{
	text-decoration: none;
	font-weight: bold;
}
#tabs .message{
	word-wrap: break-word;
}
